@media screen and (min-width: 768px) and (max-width: 2280px) {
    .sliderbg .owl-dot {
        display: none !important;
    }
}

@media screen and (min-width: 1365px) and (max-width: 1599px) {
    .different p {
        font-size: 16px;
    }

    .main_banner_img4 img {
        overflow: hidden;
        visibility: hidden;
    }
}

@media screen and (min-width: 1365px) and (max-width: 1599px) {
}

@media screen and (min-width: 1200px) and (max-width: 1365px) {
    .main_banner_img4 h4 {
        margin-top: 140px;
    }

    .box_service p {
        padding-top: 20px;
        font-size: 14px;
    }

    .chooseus p {
        font-size: 18px;
    }

    .col-lg-2.d-flex.align-items-center:after {
        display: none;
    }

    h5.compliance {
        font-size: 30px;
    }

    .different p span {
        font-size: 20px;
    }

    .different p {
        margin: 0;
        font-size: 14px;
    }

    section.main_banners2 {
        height: 100%;
    }

    .myaccounts ul.tabs li {
        width: 98% !important;
        margin-bottom: 5px;
    }
}

@media screen and (min-width: 981px) and (max-width: 1199px) {
    .myaccounts ul.tabs li {
        width: 98% !important;
        margin-bottom: 5px;
    }

    section.main_banners2 {
        height: 100%;
    }

    .main_banner_form label {
        font-size: 22px;
        line-height: 40px;
    }

    .col-lg-2.d-flex.align-items-center:after {
        display: none;
    }

    .main_banner_form label span {
        font-size: 25px;
    }

    .main_banner_form input {
        height: 40px;
    }

    .main_banner_form select {
        height: 40px;
    }

    h5.compliance {
        font-size: 22px;
        line-height: 40px;
        margin: 0;
    }

    section.new_Secation2 img {
        width: 100%;
    }

    .service_head img {
        width: 60px;
    }

    .service_head h6 {
        font-size: 17px;
        line-height: 24px;
    }

    .box_service p {
        padding-top: 20px;
        font-size: 14px;
    }

    ul.tabs li.current {
        width: 23% !important;
        padding: 10px 0;
    }

    ul.tabs li {
        width: 22% !important;
        font-size: 14px;
        padding: 10px 0;
    }

    .price_box p {
        font-size: 14px;
    }

    p.compliance {
        font-size: 14px;
    }

    .different p {
        font-size: 14px;
    }

    .slidertest p {
        width: 85%;
    }

    .spaceup p {
        font-size: 14px;
    }

    .contactus img {
        width: 60px;
    }

    .contactus .d-flex {
        display: block;
    }

    .footerlinks h5 {
        font-size: 25px;
        padding-bottom: 20px;
    }

    .footerlinks ul li a {
        font-size: 14px
    }

    .footerlinks ul li {
        padding-bottom: 18px;
    }

    .classimgs img {
        width: 100%
    }
    
    .banner_img_wrap {
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        height: 350px;
        width: 100%;
    }
    
    .registersteps_li {
        position: relative;
        padding-left: 8%;
        margin-bottom: 6%;
    }
    .registersteps_img {
        width: 80%;
    }
    .product-rate-details {
        margin-bottom: 1rem;
        font-size: 14px;
    }
}

@media (max-width: 1199px) {
    .title-product-buy-details .product-rate-details {
        display: block !important;
    }
}

@media (max-width: 1024px) {
    .thankyou-second {
        padding: 30px 0px 80px 0px;
    }
}

@media (max-width: 991px) {
    .mega-menu-block {
        position: relative;
        padding: 1rem !important;
        margin: .125rem 0 0;
        background-color: #fff;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: .25rem;
        box-shadow: none;
        /* max-width: 560px; */
        width: auto !important;
    }

    .mega-menu-list-common.mega-menu-list-inner.active>a>i.fa{
        transform: rotate(90deg);
    }

    .mega-menu-block.active-sub-list .mega-menu-list-one:after{
        display: none;
    }
    .fixed-top {
        overflow: scroll;
        max-height: 100vh;
    }
    .navbar {
        max-height: 100vh;
        overflow: scroll;
    }
    .mega-menu-block ul {
        width: 100%;
    }

    .mega-menu-list-two {
        position: relative;
        top: inherit;
        left: inherit;
        border-top: 1px solid rgba(0, 0, 0, .15);
    }
    .mega-menu-list-common.mega-menu-list-inner.active{
        border: 1px solid rgba(0, 0, 0, .15);
    }
    .mega-menu-block.active-sub-list{
        margin-bottom: 1rem;
    }

    .mega-menu-block li{
        margin: 0;
    }

    .mega-menu-block li+li{
        margin-top: 0.5rem;
    }

    .navbar-expand-lg .navbar-nav {
        margin-right: 0px;
    }

    div#navbarResponsive {
        padding: 20px 15px 15px !important;
    }

    button.loginbtn {
        margin-top: 1rem;
    }

    .dropdown-submenu>.dropdown-menu {
        margin: 0.5rem 1rem !important;
    }

    .blog-block.thankyou-second .main_banner_form {
        margin: 0 auto 2rem;
        width: 90%;
    }

    .blog-block.thankyou-second .tab-content {
        /* padding: 0px; */
    }

    .fixed_header.sticky {
        position: relative;
        border: none;
        top: inherit;
        left: inherit;
        right: inherit;
    }

    .tabs_fixed_header {
        margin-bottom: 0;
    }
}

@media screen and (min-width: 767px) and (max-width: 991px) {
    .main_banner_img4 h4 {
        margin-top: 80px;
    }

    section.main_banners2 {
        height: 100%;
    }

    .work_area {
        margin-bottom: 20px;
    }

    .col-lg-2.d-flex.align-items-center:after {
        display: none;
    }

    .main_banner_form label {
        font-size: 20px;
        line-height: 35px;
    }

    .main_banner_form label span {
        font-size: 22px;
    }

    .main_banner_form input {
        height: 40px;
    }

    .main_banner_form select {
        height: 40px;
    }

    .main_banner_form {
        padding: 20px 20px 0px 20px;
    }

    .com_img {
        margin-bottom: 25px;
        text-align: center;
    }

    section.new_Secation2 img {
        text-align: center;
        margin: 0 auto;
        float: none;
        display: block;
    }

    .different p span {
        line-height: 40px;
        font-size: 20px;
    }

    .different p {
        line-height: 30px;
        margin: 0;
        font-size: 16px;
    }

    .service_head h6 {
        font-size: 18px;
    }

    .service_head img {
        width: 100px;
    }

    h5.compliance {
        font-size: 28px;
    }

    .chooseus {
        margin-top: 90px
    }

    ul.tabs li.current {
        width: 46%;
    }

    ul.tabs li {
        width: 46%;
        margin-bottom: 15px;
    }

    .glance_box {
        margin-top: 70px;
    }

    .slidertest p {
        width: 84%;
    }

    .contactus {
        height: 100%;
    }

    h5.compliance.sd {
        font-size: 18px;
    }

    div#navbarResponsive {
        background: #fff;
        padding: 20px 15px 15px;
        margin-left: -16px;
        margin-right: -32px;
    }

    ul.dropdown-menu.dropdown-menu-sub.show {
        margin: 0.5rem 1rem;
    }

    .dropdown-item {
        padding: .25rem 1rem;
    }

    section.main_banners2 {
        z-index: 1;
    }

    .classimgs img {
        margin: 0 auto;
        text-align: center;
        display: block;
    }

    h3.compliance {
        font-size: 30px;
        color: #134e8f;
        font-size: 26px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .classimgs img {
        width: 100%
    }
    
    .banner_img_wrap {
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        height: 315px;
        width: 100%;
    }
    
    .registersteps_li {
        position: relative;
        padding-left: 13%;
        margin-bottom: 9%;
    }
    .registersteps_img {
        width: 80%;
    }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
    .classimgs img {
        width: 100%
    }

    h3.compliance {
        font-size: 30px;
        color: #134e8f;
        font-size: 20px;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .main_banner_img4 h4 {
        margin-top: 50px;
    }

    section.main_banners2 {
        height: 100%;
    }

    .slidertest p {
        width: 250px !important;
    }

    .slidertest p {
        font-size: 14px;
    }

    div#navbarResponsive {
        background: #fff;
        padding: 20px 0 50px;
    }

    section.main_banners2 {
        z-index: 1;
    }
    .registersteps_li {
        position: relative;
        padding-left: 10%;
        margin-bottom: 7%;
    }
    .registersteps_img {
        width: 80%;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    button.btms {
        margin: 0 auto;
        display: block;
    }

    h3.compliance {
        font-size: 30px;
        color: #134e8f;
        font-size: 20px;
        text-align: center;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .classimgs img {
        width: 100%
    }

    .navbar-nav:hover div.dropdown-menu {
        display: inline-block important;
    }

    section.main_banners2 {
        z-index: 1;
    }

    .main_banner_img4 h5 {
        font-size: 22px;
        line-height: 35px;
    }

    .main_banner_img4 h4 {
        margin-top: 50px;
    }

    section.main_banners2 {
        height: 100%;
    }

    h6.step {
        font-size: 30px;
    }

    p.place_text {
        font-size: 14px;
    }

    .box_service h5 {
        font-size: 18px;
    }

    .services-intro .registration-steps .row .arrowdiv {
        position: inherit;
        justify-content: center;
        right: 0;
        top: -95px;
        transform: rotate(90deg);
    }

    h5.compliance.sd {
        font-size: 16px;
    }

    .wroks_box {
        margin-bottom: 30px;
    }

    .slidertest p {
        width: auto;
    }

    .sliderbg {
        padding: 10px;
    }

    .new_Secation2 {
        padding: 60px 0
    }

    .new_Secation3 {
        padding: 60px 0
    }

    .new_Secation4 {
        padding: 60px 0
    }

    .thankyou-second {
        padding: 60px 0;
    }

    .new_Secation5 {
        padding: 60px 0
    }

    .new_Secation6 {
        padding: 60px 0
    }

    .new_Secation7 {
        padding: 60px 0
    }

    .glance_box {
        margin-top: 70px;
    }

    ul.tabs li.current {
        width: 95%;
    }

    ul.tabs li {
        width: 95%;
        margin-bottom: 15px;
    }

    .navbar-nav {
        padding: 20px;
    }

    .navbar-collapse.collapse .navbar-nav {
        padding: 0px;
    }

    p.compliance {
        font-size: 14px;
    }

    .com_img.wow.zoomIn {
        text-align: center;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .com_img.wow.zoomIn {
        margin: 0 auto;
        margin-bottom: 25px;
    }

    h5.compliance {
        font-size: 24px;
        line-height: 40px;
        text-align: center;
    }

    p.compliance {
        text-align: center;
        justify-content: center;
    }

    .new_Secation2 img {
        width: 100%;
    }

    .different p {
        line-height: 25px;
        margin: 0;
        font-size: 14px;
    }

    .different p span {
        font-size: 20px;
    }

    h5.compliance {
        font-size: 18px;
        line-height: 25px
    }

    .chooseus {
        margin-top: 80px;
    }

    .slidertest h5 {
        font-size: 18px;
        padding: 30px 50px;
    }

    .contactus {
        height: 100%;
    }

    .Copyright ul {
        float: none;
        margin: 0 auto;
        display: inline-flex;
    }

    .Copyright ul li {
        padding: 20px
    }

    .footer_tc {
        margin-top: 0;
    }

    div#navbarResponsive {
        background: #fff;
        padding: 0 !important;
    }
    .title-product-details {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .banner_img_wrap {
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        height: 275px;
        width: 100%;
    }
    .product-rate-details {
        margin-bottom: 1rem;
        font-size: 15px;
    }
}
@media screen and (min-width: 401px) and (max-width: 426px) {
    .registersteps_li {
        position: relative;
        padding-left: 10%;
        margin-bottom: 7%;
    }
    .registersteps_img {
        width: 100%;
    }
}
@media screen and (min-width: 321px) and (max-width: 400px) {
    .registersteps_li {
        position: relative;
        padding-left: 10%;
        margin-bottom: 7.5%;
    }
    .registersteps_img {
        width: 100%;
    }
}
@media screen and (max-width: 320px) {
    .registersteps_li {
        position: relative;
        padding-left: 13%;
        margin-bottom: 9%;
    }
    .registersteps_img {
        width: 100%;
    }
    .title-product-details {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .product-rate-details {
        margin-bottom: 1rem;
        font-size: 12px;
    }
}